Firefox: Plugin "Popups must die!" in neuer Version

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von lucifer, 8. April 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. lucifer

    lucifer Byte


    Hi,
    wie bekomme ich eigentlich alle die XPI-Erweiterungen installiert oder aktiviert? :confused:

    Bei "Ausführen" tut sich nichts.

    Gruß Lucifer
     
  2. whisky

    whisky Ganzes Gigabyte

    Runterladen, Datei per Maus aufs Browserfenster ziehen und fallen lassen
     
  3. Wolfgang77

    Wolfgang77 Ganzes Gigabyte

    Hallo Firefox'ler,

    im Moment habe ich das Problem dass bei mir keine Flash-Inhalte mehr angezeigt werden.

    Firefox Version 1.0.3
    Adblock v 0.5 d2 Build 39
    Plugin "PopUp must die" ist nicht installiert

    An den Filtereinstellungen von Adblock habe ich nichts geändert, deaktiviere ich Adblock werden Flash-Inhalte angezeigt.

    Geändert habe ich den Firefox von Version 1.0.2 auf 1.0.3 und die neuste Adblock-Extension per Auto-Update.

    Wo muss ich Schrauben damit das wieder funktioniert ??.

    Beispielseite: www.eurocasa.com
    hier besteht die Leitseite aus eine Flash-Navigation / Menü

    Danke
    Wolfgang77
     
  4. Wolfgang77

    Wolfgang77 Ganzes Gigabyte

    Hallo MaxMaster,

    danke für den Tipp... Flash funktioniert wieder.

    Wolfgang77
     
  5. Wolfgang77

    Wolfgang77 Ganzes Gigabyte

Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen